{
  "verseBefore": "Bơh daah laayq tameng kaluh apok boon hnu kua khơl mo karaq. Tagđôôy muut đnư, daayh pato daayq kadiih xăk đom varơuq akuh kuay.",
  "verseAfter": "Bơh palaayq tawaq truh kaluh apok boon di toleq mo karaq. Bơh nưq, dayh tiêêpq arieq kadih xak đom varơuq tuôôq kuh kuul.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-10-05T03:15:34.728Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
